.terms-widget {
    padding: 10px 0 20px;
}

.terms-widget .taxonomy:not(:first-child):before {
    content: ' | ';
}

.terms-widget a {
    display: inline-block;
    margin-bottom: 5px;
    border: 1px hsl(358, 85%, 38%) solid;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 1px 5px;
    background: hsl(358, 85%, 98%);
    text-transform: lowercase;
    white-space: nowrap;
}

.terms-widget a:hover,
.terms-widget a:focus {
    background: hsl(358, 85%, 38%);
    color: white;
}
